Upgrade MQ 5.3 to 6.0 iseries v5r4 - Websphere

This is a discussion on Upgrade MQ 5.3 to 6.0 iseries v5r4 - Websphere ; Hi cant find any instructions which tell me if I should dltligpgm 6.3 of MQ before I install MQ6 Is this a required step ? Thanks...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Upgrade MQ 5.3 to 6.0 iseries v5r4

  1. Upgrade MQ 5.3 to 6.0 iseries v5r4

    Hi

    cant find any instructions which tell me if I should dltligpgm 6.3 of MQ before I install MQ6

    Is this a required step ?

    Thanks

  2. Re: Upgrade MQ 5.3 to 6.0 iseries v5r4

    doh

    meant

    cant find any instructions which tell me if I should dltlicpgm 5.3 of MQ before I install MQ 6.0.2.5

+ Reply to Thread